@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.1.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	display: block;
	list-style: none;
	position: relative;
}
#cssmenu {
	float: right;
	display: block;
}
#cssmenu:after, #cssmenu ul:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	visibility: hidden;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu ul li {
	float: left;
	list-style: none;
	margin-right: 50px;
	text-transform: uppercase;
}
#cssmenu ul li:last-child {
	margin-right: 0;
}
#cssmenu ul li a {
	color: #000;
	display: block;
	padding: 10px 0;
	border-top: 2px solid #fff;
}
#cssmenu ul li a:hover, #cssmenu .active {
	color: #d2ab68;
	border-top: 2px solid #036;
}
#cssmenu ul ul {
	z-index: 9999;
	left: -9999px;
	position: absolute;
	opacity: 0;
	-webkit-transition: top .2s ease, opacity .2s ease;
	-moz-transition: top .2s ease, opacity .2s ease;
	-ms-transition: top .2s ease, opacity .2s ease;
	-o-transition: top .2s ease, opacity .2s ease;
	transition: top .2s ease, opacity .2s ease;
}
#cssmenu ul ul li {
	padding: 0;
	text-transform: none;
}
#cssmenu ul > li > ul {
	top: 80px;
}
#cssmenu > ul > li:hover > ul {
	top: 40px;
	left: auto;
	opacity: 1;
}
#cssmenu ul ul > li:hover > ul {
	top: 0;
	opacity: 1;
	left: 230px;
}
#cssmenu ul ul li a {
	width: 200px;
	padding: 10px 15px;
	text-transform: none;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	box-shadow: 0px 2px 1px #ccc;
}
#cssmenu ul ul li a:hover {
	background-color: #f9f9f9;
	border-bottom: 1px solid #ccc;
}
#cssmenu > ul > li:last-child:hover > ul, #cssmenu > ul > li:nth-last-child(2):hover > ul {
	right: -50px;
}
#cssmenu > ul > li:last-child > ul > li:hover > ul, #cssmenu > ul > li:nth-last-child(2) > ul > li:hover > ul {
	left: -230px;
}

@media only screen and (min-width:960px) and (max-width:1389px) {
#cssmenu ul li {
	margin-right: 30px;
}
#cssmenu ul li a {
	padding: 8px 0px;
}
#cssmenu > ul > li:hover > ul {
	top: 35px;
}
#cssmenu ul ul > li:hover > ul {
	left: 191px;
}
#cssmenu ul ul li a {
	width: 175px;
	padding: 8px;
}
#cssmenu > ul > li:last-child:hover > ul, #cssmenu > ul > li:nth-last-child(2):hover > ul {
	right: -30px;
}
#cssmenu > ul > li:last-child > ul > li:hover > ul, #cssmenu > ul > li:nth-last-child(2) > ul > li:hover > ul {
	left: -191px;
}
}

@media only screen and (min-width:768px) and (max-width:990px) {
#cssmenu ul li {
	margin-right: 20px;
}
#cssmenu ul li a {
	padding: 6px 0px;
}
#cssmenu > ul > li:hover > ul {
	top: 30px;
}
#cssmenu ul ul > li:hover > ul {
	left: 136px;
}
#cssmenu ul ul li a {
	width: 120px;
	padding: 5px 5px 5px 11px;
}
#cssmenu > ul > li:last-child:hover > ul, #cssmenu > ul > li:nth-last-child(2):hover > ul {
	right: -20px;
}
#cssmenu > ul > li:last-child > ul > li:hover > ul, #cssmenu > ul > li:nth-last-child(2) > ul > li:hover > ul {
	left: -136px;
}
}

@media all and (max-width: 768px) {
#cssmenu {
	width: 80%;
	margin-top: 15px;
}
#cssmenu ul, #cssmenu ul ul, #cssmenu ul ul ul, #cssmenu ul li ul, #cssmenu ul li:hover ul, #cssmenu ul ul li:hover ul, #cssmenu ul ul ul li:hover ul {
	top: 0;
	left: 0;
	right: 0;
	padding: 0;
	width: 100%;
	display: none;
	position: relative;
	opacity: 1;
}
#cssmenu ul li {
	margin: 0;
	float: left;
	width: 100%;
	z-index: 1000;
	background-color: #fff;
}
#cssmenu ul li a {
	font-size: 10px;
	padding: 5px 0px 5px 3%;
	border-bottom: 0 solid #ccc;
	box-shadow: 0px 0px 0px #ccc;
}
#cssmenu ul ul li a {
	width: 89%;
	margin: 0 0 0 5%;
	padding: 3px 0px 3px 3%;
	border-bottom: 0 solid #ccc;
	box-shadow: 0px 0px 0px #ccc;
}
#cssmenu ul ul ul li a {
	width: 86%;
	margin: 0 0 0 8%;
	padding: 3px 0px 3px 3%;
	border-bottom: 0 solid #ccc;
	box-shadow: 0px 0px 0px #ccc;
}
#cssmenu ul ul li a:hover {
	background-color: #f9f9f9;
	border-bottom: 0px solid #ccc;
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul li.has-sub > a:after, #cssmenu ul ul li.has-sub > a:before {
	display: none;
}
#cssmenu #menu-button {
	color: #000;
	display: block;
	font-size: 14px;
	cursor: pointer;
	text-align: right;
	text-transform: uppercase;
}
#cssmenu #menu-button:hover {
	color: #d2ab68;
}
#cssmenu .submenu-button {
	top: 5px;
	color: #000;
	right: 10px;
	z-index: 10;
	display: block;
	font-size: 14px;
	cursor: pointer;
	text-align: right;
	position: absolute;
	text-transform: uppercase;
}
#cssmenu .submenu-button:hover {
	color: #d2ab68;
}
#cssmenu #menu-button:after, #cssmenu ul .submenu-button:after {
	content: "\f0c9";
	padding-left: 3%;
	font-family: FontAwesome;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
}

@media only screen and (max-width:767px) {
#cssmenu #menu-button, #cssmenu .submenu-button {
	font-size: 10px !important;
}
}

@media only screen and (min-width:480px) and (max-width:767px) {
#cssmenu #menu-button, #cssmenu .submenu-button {
	font-size: 12px !important;
}
}
